---
data_category: operational
key_path: usage_activity_by_stage_monthly.secure.coverage_fuzzing_scans
description: Number of Coverage Guided Fuzz Test security scans run
product_group: dynamic_analysis
value_type: number
status: active
time_frame: 28d
data_source: database
instrumentation_class: CountSecurityScansMetric
options:
  scan_type: coverage_fuzzing
distribution:
- ee
tier:
- ultimate
performance_indicator_type: [customer_health_score]
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
